/*
 Theme Name:   Social Tap Web Engine
 Theme URI:    http://www.socialtap.com.au
 Description:  Standard child theme developed by Social Tap. Based on the framework of the Flatsome theme. 
 Author:       Social Tap
 Author URI:   http://www.socialtap.com.au
 Template:     flatsome
 Version:      0.4.8
 Tags:         one page, landing page, multi-purpose
 Text Domain:  flatsome
*/

/* TESTED WITH FLATSOME 3.3.9 */

/*\\\\\\\\\\\\\\\*/
/* GRAVITY FORMS */
/*\\\\\\\\\\\\\\\*/

#ui-datepicker-div .ui-datepicker-title select {
    margin: 0;
}
#ui-datepicker-div select.ui-datepicker-month,
#ui-datepicker-div select.ui-datepicker-year {
    width: 35%;
    display: inline;
}

input.large.datepicker,
.gform_wrapper .top_label input.medium.datepicker,
.gform_wrapper .top_label input.small.datepicker {
    max-width: 80%;
}

body .gform_wrapper img.ui-datepicker-trigger {
    vertical-align: super !important;
    margin: 0 2.5%;
    cursor: pointer;
}

/*\\\\\\\\\\\\\\\*/
/* POSTS */
/*\\\\\\\\\\\\\\\*/

.single-post footer.entry-meta,
.single-post #nav-below {
    display: none;
}

.header-button a:before {
    font-family: FontAwesome;
    content: "\f073";
    padding-right: 1em;
}

/* show menu title text on mobile */

@media screen and (max-width: 549px) {
.mobile-nav .menu-title {
    display: block !important;
}
}